set terminal png size 800,500 enhanced font "Courier,12"
set output "error_freq3.png"
set boxwidth 0.5
set style fill solid
set yrange [0:500]
set xlabel "Number of HTML Errors"
set ylabel "Number of Sites"
set title "Error Frequencies (0 - 99 range)"
set nokey
plot "error_freq3.dat" using 1:3:xtic(2) with boxes fill pattern 9, '' u 1:($3 + 25.0):($3) with labels notitle
